/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");
@font-face {
    font-family: the-hand-black;
    src: url("../the-hand-black.otf") format('opentype');
}

@font-face {
    font-family: avertastd-regular-webfont;
    src: url("../avertastd-regular-webfont.ttf") format('truetype'),
         url("../avertastd-regular-webfont.woff") format('woff'),
         url("../avertastd-regular-webfont.woff2") format('woff2');
}



/*****************home page*******************/

/*
.et_pb_fullwidth_header .header-content{
	padding: 25px;
    margin:5% auto!important;
    background-color: rgba(255,255,255,0.9);
}


a.et_pb_more_button {
    background: #8CBF3F;
    border-color: #8CBF3F;
    color: #fff;
}

.fancy-text {
    min-height:  400px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 50px 10px!important;
}
h1.et_pb_module_header{
    color: #000;
}
span.fancy-title {
    color: #fff; 
    border-bottom:  1px solid;
    border-top:  1px solid;
}
*/
/*.header-content {
    margin: 10% auto!important;
}*/
label#input_6_6_6_label, label#input_6_8_6_label{
    display:  none;
}
input#gform_submit_button_6 {
    padding:  10px 20px;
    background:  #000;
    color:  #fff;
    border:  1px solid #000;
    border-radius:  50px;
    text-transform:  uppercase;
    cursor:  pointer;
}
input#gform_submit_button_6:hover {
letter-spacing:2px;
}
@media screen and (min-width: 981px){
    .header-content h1 {
    font-size: 70px;
     }
/*     .header-content{
        width:90%;
        max-width: 1580px;
     }*/
    .header-content h2 {
    font-size: 50px;
     }
}


@media screen and (min-width: 1px) and (max-width: 480px){
    .et_pb_fullwidth_header_scroll{
        display: none!important;
    }
    .header-content h1 {
         font-size: 26px;
     }
}


div#et_mobile_nav_menu {
    display:  none;
}







